首页 新闻 搜索 专区 学院

IE8只支持js1.3不是吧

0
[已解决问题] 解决于 2012-01-12 14:54

iia的主页 iia | 初学一级 | 园豆:6
提问于:2012-01-12 09:39
< >
分享
最佳答案
0

IE支持的是JScritp

JScript和JavaScript都是基于ECMAScript实现的两个版本,JavaScript1.5基本实现了ECMAScript标准第三版,后续版本js1.6、1.7、1.8添加了一些新的特性,但这些不是ECMAScript标准,通常称为Mozilla扩展

判断IE支持JS情况,最好跟ECMAScript进行对比,如果一定要按JavaScript来看,IE目前支持到js1.3

artwl | 专家六级 |园豆:16536 | 2012-01-12 10:22
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册